<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Shell Properties</title>
      <author email="apache@kav.dk">Kasper Nielsen</author>
  </properties>

  <body>
    <section name="Shell Settings">
      <table>
        <tr><th>Property</th><th>Optional?</th><th>Description</th></tr>
        <tr>
          <td>maven.shell.zsh.dir</td>
          <td>Yes</td>
          <td>
			Location of the <a href="http://www.zsh.org/">Zsh</a>
			function directory.
			<p>
			  If this parameter is specified, the <a href="goals.html#shell:zsh">
			  shell:zsh</a> goal will use it as the destination to copy the generated file.
			  Otherwise it will be put into the build dir.
            </p>
          </td>
        </tr>
        <tr>
          <td>maven.shell.zsh.nodesc</td>
          <td>Yes</td>
          <td>
			Do not generate descriptions for tab completion
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
